<template>
    <div class="nav-bar">
        <van-nav-bar title="屿 ● Nail" left-text="" :placeholder="true" :safe-area-inset-top="true" z-index="50" :fixed="true">
            
        </van-nav-bar>
    </div>
</template>

<script>
export default {
    components: {},
    props: {},
    data() {
        return {
        };
    },
    watch: {},
    computed: {},
    methods: {

    },
    created() { },
    mounted() { }
};
</script>
<style lang="scss" scoped></style>